[Rainmeter]
Update=10000

=====================================================================================

[IconTrash]
Meter=IMAGE
X=30
Y=280
W=40
H=40
ImageName=Trash.png
LeftMouseDownAction=!Execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]
AntiAlias=1

===============================================================================

[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=COUNT

[MeasureSize]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=SIZE

---------------------------------------

[Text4]
Meter=STRING
X=65
Y=235
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
Text="Trash"
AntiAlias=1

[MeterCount]
Meter=STRING
MeasureName=MeasureBin
X=3r
Y=20r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
Postfix=" items"
AntiAlias=1

==========================================================================================